package com.yzx.escreen.model

data class BaseBean<T>(
    var code: Int,
    var msg: String,
    val data: T,
    val list: MutableList<T>,
    val pager:Pager = Pager()
)

data class Pager(
    var page_no:Int = 1,
    val page_size:Int = 0,
    val total_pages:Int = 0,
    val total_count:Int = 0
)